/* only used to pass through unrecognized tokens to server as strings */!!

inherit(Object, #CLIUnknownNode, #(stringVal), 2, nil)!!

now(class(CLIUnknownNode))!!

now(CLIUnknownNode)!!

/* Compile the node into Actor source. */
Def CLICodeCompile(self)
{
  CLICodeCompile(quote(CLIUtilities, stringVal));
}!!

Def init(self, str)
{
  stringVal := str;
}!!
